Subject: Trainer Candidate - Kishore Gurbani
From: Kishore Gurbani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 26 Jul 2020 12:44:50 -0400

| | Tech Support Test

Name | Kishore Gurbani
E-mail | [email-masked]
Phone Number | (91) 7836076023
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 22,Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hinduja global solutions | Process trainer | 1-8-2020 | 35000
Previous Employer 1 | Aircel limited | Senior executive | 30-11-2014 |
Previous Employer 2 | Genpact | Customer support executive | 1-05-2011 |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | To train the people is my passion ,I m compassionate and dedicated to my work. Training is very important role for me as I love while I take any batch and I love to engage audiences.my major achievement is to take 51 trainees in a piolet batch.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Once a time a new batch started and one of the trainees behaves very bad with female employees and as per company policy if a female employee is given written complain, immediate disciplinary action to be taken agains that person so I did the same on very first day . Was very difficult situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service every one try to provide but a great customer service is to provide life long experience to someone.for example going an extra mile and do something which is beyond customer's expectations.
What according to you makes you a good candidate for this position? | My dedication and my passion toward this profession which is very much needed.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |